### Signal

# GdkPixbuf PixbufLoader::area-prepared

#### Declaration

    void
    area_prepared (
      GdkPixbufLoader* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the pixbuf loader has allocated the pixbuf in the desired size.

After this signal is emitted, applications can call `gdk_pixbuf_loader_get_pixbuf()` to fetch the partially-loaded pixbuf.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.